## mgltools-dejavu 1.5.6~rc1+cvs.20110617

=== debian/changelog ===
mgltools-dejavu (1.5.6~rc1+cvs.20110617-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sun, 12 Sep 2010 00:20:31 +0200

mgltools-dejavu (1.5.4.cvs.20100912-2) unstable; urgency=low

  * Debhelper 8 (control+compat)
  * debian/source/format: 3.0 (quilt)
  * debian/control: Build-Depends: python-all (>= 2.6) to enable
    python-support2
  * debian/rules: switch to short dh syntax which makes
    dh_python2 easy
    Closes: #616888

 -- Andreas Tille <tille@debian.org>  Tue, 26 Apr 2011 16:49:59 +0200

mgltools-dejavu (1.5.4.cvs.20100912-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sun, 12 Sep 2010 00:20:31 +0200

mgltools-dejavu (1.5.4.cvs.20090603-2) UNRELEASED; urgency=low

  * debian/control:
    - Enhances: autodocktools
    - debhelper 7
    - Standards-Version: 3.8.3 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 16 Oct 2009 22:15:05 +0200

mgltools-dejavu (1.5.4.cvs.20090603-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Allow byte-compilation for Python >= 2.5 (closes: #586837)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 30 Jun 2010 22:23:39 +0200

mgltools-dejavu (1.5.4.cvs.20090603-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 03 Jun 2009 11:48:20 +0200

mgltools-dejavu (1.5.4.cvs.20090528-1) unstable; urgency=low

  * New upstream version (Closes: #528714).

 -- Steffen Moeller <moeller@debian.org>  Sat, 16 May 2009 00:51:22 +0200

mgltools-dejavu (1.5.4.cvs.20090514-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 14 May 2009 21:46:32 +0200

mgltools-dejavu (1.5.4.cvs.20081126-2) UNRELEASED; urgency=low

  * Added dependency to mgltools-geomutils (spotted by Michal Kaukič).

 -- Steffen Moeller <moeller@debian.org>  Wed, 26 Nov 2008 14:43:10 +0100

mgltools-dejavu (1.5.4.cvs.20081126-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 26 Nov 2008 14:43:10 +0100

mgltools-dejavu (1.5.2.cvs.20081109-2) unstable; urgency=low

  * Dependency to qslimlib corrected to become a suggestion.

 -- Steffen Moeller <moeller@debian.org>  Tue, 11 Nov 2008 14:49:05 +0100

mgltools-dejavu (1.5.2.cvs.20081109-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sun, 09 Nov 2008 15:02:30 +0100

mgltools-dejavu (1.5.2.cvs.20080731-1) unstable; urgency=low

  * Initial release, contributes to closing ITP #458811.

 -- Steffen Moeller <moeller@debian.org>  Thu, 31 Jul 2008 21:59:56 +0200
