=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules for mgltools-dejavu

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_clean:
	dh_clean
	find . -name CVS -a -type d| xargs -r rm -r
	find . -name RELNOTES | xargs -r chmod -x
	rm -rf build build-stamp debian/Pmv
