## mgltools-dejavu 1.5.6~rc2+cvs.20110926

=== debian/changelog ===
mgltools-dejavu (1.5.6~rc2+cvs.20110926-1) unstable; urgency=low

  * New upstream version (lp: #500453).

 -- Steffen Moeller <moeller@debian.org>  Sun, 12 Sep 2010 00:20:31 +0200
