=== debian/control ===
Source: mgltools-dejavu
Section: non-free/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
XS-Autobuild: yes
Uploaders: Steffen Moeller <moeller@debian.org>, Sargis Dallakyan <sargis@scripps.edu>,
 Andreas Tille <tille@debian.org>,
 Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 8), python-all (>= 2.6), mesa-common-dev, x11proto-core-dev, libx11-dev, python-numpy
Standards-Version: 3.9.2
XS-Python-Version: >= 2.6
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/dejavu/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/dejavu/trunk/
Homepage: http://mgltools.scripps.edu/

Package: mgltools-dejavu
XB-Python-Version: ${python:Versions}
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, mgltools-opengltk, mgltools-pyglf, mgltools-geomutils
Suggests: mgltools-qslimlib
Enhances: autodocktools
Description: visualization of 3D geometry using the OpenGL with Python
 The library is needed by mgltools-autodocktools at runtime. It provides
 the viewer of three-dimensional objects that used for the interactive
 display of protein structures.
 .
 The Viewer class is a fully functional visualization application
 providing control over a number of rendering parameters This
 package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures
 and their docking of chemical compounds.
