=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 XS-Autobuild: yes
-Uploaders: Steffen Moeller <moeller@debian.org>, Sargis Dallakyan <sargis@scripps.edu>,
+Uploaders: Steffen Moeller <moeller@debian.org>,
+ Sargis Dallakyan <sargis@scripps.edu>,
  Andreas Tille <tille@debian.org>,
  Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper (>= 8), python-all (>= 2.6), mesa-common-dev, x11proto-core-dev, libx11-dev, python-numpy
 Standards-Version: 3.9.2
 XS-Python-Version: >= 2.6
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/dejavu/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/dejavu/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/dejavu/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mgltools/dejavu/trunk/
 Homepage: http://mgltools.scripps.edu/
 
 Package: mgltools-dejavu
