=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: non-free/science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
 XS-Autobuild: yes
 Uploaders: Steffen Moeller <moeller@debian.org>,
  Sargis Dallakyan <sargis@scripps.edu>,
  Andreas Tille <tille@debian.org>,
  Thorsten Alteholz <debian@alteholz.de>
 Build-Depends: debhelper (>= 8), python-all (>= 2.6), mesa-common-dev, x11proto-core-dev, libx11-dev, python-numpy
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 XS-Python-Version: >= 2.6
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/dejavu/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/mgltools/dejavu/trunk/
@@ -27,7 +26,7 @@
  display of protein structures.
  .
  The Viewer class is a fully functional visualization application
- providing control over a number of rendering parameters This
+ providing control over a number of rendering parameters. This
  package is part of the mgltools set of Python libraries which
  provide an infrastructure for the analysis of protein structures
  and their docking of chemical compounds.
