## mgltools-dejavu 1.5.7

=== debian/changelog ===
mgltools-dejavu (1.5.7-3) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright
  * Drop ancient X-Python-Version field
  * remove outdated debian/pycompat

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jan 2019 16:51:33 +0100

mgltools-dejavu (1.5.7-2) unstable; urgency=medium

  * Team upload.
  * Remove myself from Uploaders
  * Moved packaging from SVN to Git
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Sat, 30 Dec 2017 22:01:28 +0100

mgltools-dejavu (1.5.7-1) unstable; urgency=medium

  * New upstream version (Closes: #767144,#783547,
                          lp:#821299,lp:1386091,lp:#1386163,lp:#1492762)

 -- Steffen Moeller <moeller@debian.org>  Fri, 08 Jul 2016 17:54:22 +0200
