=== debian/control ===
Source: mgltools-dejavu
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: non-free/science
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper (>= 11~),
               python-all,
               mesa-common-dev,
               x11proto-core-dev,
               libx11-dev,
               python-numpy,
               dh-python
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/mgltools-dejavu
Vcs-Git: https://salsa.debian.org/med-team/mgltools-dejavu.git
Homepage: http://mgltools.scripps.edu/

Package: mgltools-dejavu
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         mgltools-opengltk,
         mgltools-pyglf,
         mgltools-geomutils
Suggests: mgltools-qslimlib
Enhances: autodocktools
Description: visualization of 3D geometry using the OpenGL with Python
 The library is needed by mgltools-autodocktools at runtime. It provides
 the viewer of three-dimensional objects that used for the interactive
 display of protein structures.
 .
 The Viewer class is a fully functional visualization application
 providing control over a number of rendering parameters. This
 package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures
 and their docking of chemical compounds.
